/*
   پنج شنبه, 1 خرداد 1400 ساعت 13:00:00 ب.ظ
   User: Ali
   Server: TAHERIAN
   Database: ATNDB
   Application: 
*/

Use ATNDBTest
Go
/*=============================================================================================================*/
Delete from PAY.LoanType
Go
/*=============================================================================================================*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
GO
ALTER TABLE PAY.LoanType ADD
	FactorRef bigint NULL
GO
ALTER TABLE PAY.LoanType SET (LOCK_ESCALATION = TABLE)
GO
COMMIT
